/* ########################################
    Kopf Header
   ######################################*/

.header-top {
    color: #727272;
}

div#logo-top {
		float: left;
		margin: 12px 0 0 26px;
		height: 64px;
		width: 122px;
}

div#logo-top img {
	width:100%;
	height:auto;
}

.tooltipster-box {
	font-size:70%
}
	

@media (max-width: 40em) {
    /* 640px */
    p.top_text1,
    p.top_text2,
    div .top_info img {
		display: none;
	}
    div .top_info {
   	    margin-right: 0px;
    }
}

/*.sidenav {display:none}*/

/* ########################################
    Navigation horizontal
   ######################################*/

nav .wrapper{
    height: 45px;
}

.navlogo-up{
	clear: both;
	float: left;
	width: 177px;
	margin: 0;
	padding: 0;
}
.navlogo-up .logo-up{
	float: left;
	background: url('../img/bgtief.png') no-repeat;
	width: 180px;
	margin: 0px 0 0 -3px;
	height: 15px;
}

@media (max-width: 57.5em) {
    /* 920px */
	div#logo-top {
		margin-top: 8px;
		margin-left: 10px;
		padding-bottom: 4px;
	}
	.logo-up {
		display: none;
	}
}

#nav_home {
	float: left;
	width: 5.5%;
	min-width: 40px;
	margin: 3px 0 0 0;
	padding: 0;
	height: 41px;
	border-right: 1px solid #B2B8BF;
    text-decoration: none;
}

#nav_home .icon{
	float: left;
	background: url('../img/home.png') no-repeat;
	background-position: center 4px;
	width: 100%;
	margin: 3px 0 0 0;
	padding: 17px 0 0 0;
	height: 12px;
	color: #FFFFFF;
	text-align: center;
	font-size: 0.875em;
    text-decoration: none;
}
#nav_home:hover {
    background-color: #FF8800;
	color: #CACACA;
}

#sidenav-toggle {
    background: #ff8800 url("../img/menu.png") no-repeat scroll center center;
    border-right: 1px solid #c55f00;
    display: none;
    float: left;
    height: 42px;
    margin: 2px 0 0;
    min-width: 45px;
    padding: 0;
    text-decoration: none;
}

#sidenav-toggle:hover {
    background-color: #ff6c00;
	color: #CACACA;
}

#search{
	display: block !important;
	float: left;
	margin: 3px 0 0 0;
	width: 365px;
	padding: 1px 0 1px 5px;
	position:relative;
}
#search form{
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}



#search_small_icon {
    background: transparent url("../img/search_icon.png") no-repeat scroll center 4px;
    border: 1px solid #fff;
    border-radius: 0;
    cursor: pointer;
    height: 32px;
    margin: 4px 0 0 1px;
    width: 30px;
}

#search_small_icon:hover{
	background: #FF8800 url("../img/search_icon.png") no-repeat scroll center 4px;
}

div#search form input#query {
		float: left;
		padding: 3px 1% 3px 2%;
		height: 32px;
		width: 300px;
		margin-top: 4px;
		font-size: 1em;
		line-height: 100%;
		vertical-align: middle;
	  border: 2px solid #FFFFFF;
    box-sizing: border-box;
	}


@media (max-width: 40em) {
    /* 640px */
    #search{
	    width: 170px;
    }
    div#search form input#query {
		width: 120px;
	}
}
.nav_warenkorb {
	float: right;
    clear: none;
    margin:3px 0 0 0;
	height: 41px;
    cursor:pointer;
	border-right: 1px solid #B2B8BF;
	border-left: 1px solid #B2B8BF;
	position:relative;
}
.nav_warenkorb a {
	float: left;
	height: 41px;
	line-height: auto;
	width: 100%;
	color: #FFFFFF;
    font-size: 0.875em;
	text-decoration: none;
	padding: 0 10px;
	border-right: 1px solid #727272;
	border-left: 1px solid #727272;
	box-sizing:border-box;
}
.nav_warenkorb:hover {
    background-color: #FF8800;
}
.nav_warenkorb a:hover {
	color: #FFFFFF;
}

.nav_warenkorb .warenkorb_icon {
	float: left;
	width: 32px;
	height: 32px;
	margin: 5px 0px 0 0;
	background: url('../img/icon_basket.png') no-repeat;
}

.nav_warenkorb a .text_wk {
	float: left;
	padding:4px 0;
	text-align:right;
}
.nav_warenkorb a .text_me {
	float: left;
	line-height: 42px;
    padding:2px 0 0 10px;
}

.nav_warenkorb a #basket_amount {
	position: absolute;
	left: -3px;
	font-size: 70%;
	top: -4px;
	color: #DE6700;
	font-weight: bold;
	width: 18px;
	text-align: center;
	border: 1px solid #DE6700;
	height: 18px;
	line-height: 18px;
	border-radius: 100%;
	background: #FFC038;
}

.nav_warenkorb .basket_amount_active, .merklist_amount_active {
	display:block;
}

.nav_warenkorb .basket_amount_passive, .merklist_amount_passive {
	display:none;
}

.MerklistArticleCount {
	position: absolute;
	right: -9px;
	font-size: 70%;
	top: -4px;
	color: #DE6700;
	font-weight: bold;
	width: 18px;
	text-align: center;
	border: 1px solid #DE6700;
	height: 18px;
	line-height: 18px;
	border-radius: 100%;
	background: #FFC038;
}

.nav_warenkorb a .text_me .text_bez {
    clear: both;
	line-height: 18px;
    font-size: 0.9em;
    text-align: right;
}

#sort-by-select {
	border:1px solid #ccc;
	padding:5px;
	font-family:inherit;
	margin:0 0 10px;
	font-size:80%;
}

#sort-by-select:focus {
	border:1px solid #333;
	background:#e5e5e5;
}

@media (max-width: 40em) {
    /* 640px */
    .nav_warenkorb a .text_wk, .nav_warenkorb .text_bez {
    	display: none;
    }
    .nav_warenkorb {
	    width: 50px;
    }
}

.nav_list {
	float: right;
    margin:3px 0px 0 0px;
	padding: 0;
	border-left: 1px solid #B2B8BF;
}

.nav_list ul {
	float:right;
	margin: 0;
	padding: 0;
}

.nav_list ul li {
	float: left;
	margin: 0;
	padding: 0 5px;
}
.nav_list ul li a {
	float: left;
	height: 41px;
	line-height: 42px;
	width: 100%;
	color: #FFFFFF;
    font-size: 0.875em;
	text-decoration: none;
	margin: 0px 0 0 0;
	padding: 0;
}
.nav_list ul li:hover, .nav_list ul li.active {
    background-color: #FF8800;
	color: #FFFFFF;
}

.nav_list .list_museum_link .museum_icon{
	float: left;
	width: 34px;
	height: 32px;
	margin: 5px 0px 0 0;
	background: url('../img/icon_wert.png') no-repeat scroll left 0;
}

.nav_list .list_shop_link .shop_icon{
	float: left;
	width: 34px;
	height: 32px;
	margin: 5px 0px 0 0;
	background: url('../img/icon_museum.png') no-repeat scroll left 0;
}

.top_nav_item {
	height: 41px;
	float: left;
	border-left: 1px solid #727272;
	border-right: 1px solid #B2B8BF;
}

.top_nav_item:last-child {border-right:0 none}

.nav_list .list_merk_link .merk_icon{
    background: rgba(0, 0, 0, 0) url("../img/icon_merk.png") no-repeat scroll center 0;
    float: left;
    height: 32px;
    margin: 5px 0 0 0;
    width: 32px;
}

.list_merk_link.navigation {
	position:relative;
}



.nav_list .list_gutschein_link .voucher_icon{
	float: left;
	width: 41px;
	height: 32px;
	margin: 5px 3px 0 0;
	background: url('../img/icon_voucher.png')  no-repeat scroll left 0;
}

.nav_list .list_login_link .login_icon{
	float: left;
	width: 32px;
	height: 32px;
	margin: 5px 0px 0 0;
	background: url('../img/icon_login.png')  no-repeat scroll left 0;
}

.nav_list .list_news_link .news_icon{
	float: left;
	width: 36px;
	height: 32px;
	margin: 5px 0px 0 0;
	background: url('../img/icon_news.png')  no-repeat scroll left 0;
}


@media (max-width: 47.938em) {
    /* 767px */
	
    div .top_info_left {
		display: none;
	}

	
}
@media (max-width: 40em) {
    /* 640px */	
    
    #nav_home {
        display: none;
    }
}
@media (max-width: 30em) {
    /* 480px */
    #search{
	    width: 110px;
    }
    div#search form input#query {
		width: 55px;
	}
}

/* ########################################
    Footer
   ######################################*/

.footer {
    background-color: #828A96;
}

.btn.footer-btn {
    background-color: #FF8800;
    border-color: #FFD7A8;
}
.btn.footer-btn:hover {
    background-color: #FF8800;
    border-color: #FFD7A8;
    -webkit-box-shadow: 0 0 0.5em #FFA947;
    box-shadow: 0 0 0.5em #FFA947;
}
.footer-middle {
    color: #fff;
    font-size: 1.000em;   /* 16px */
    line-height: 1.625em; /* 26px */
}
.footer-middle dd,
.footer-middle dd b,
.footer-middle dd small,
.footer-middle dd em {
    display: block;
}
.footer-middle dd a {
    color: #fff;
    font-size: 1.000em;   /* 16px */
    line-height: 1.875em; /* 30px */
    text-decoration: none;
}
.footer-middle dd a:hover {
    color: #FFD7A8;
}
.footer-middle dd small {
    font-size: 0.875em;   /* 14px */
    line-height: 1.500em; /* 24px */
    width: 110px;
}
.footer-middle dl.versand dt {
    display: block;
}
.footer-middle dl.versand dd {
    display: inline-block;
    float: left;
}
.footer-middle dl.versand dd a img {
    width: 80px;
    height: auto;
    border: 1px solid white;
}
.footer-logos-s img {
    height: 66px;
}
.footer-logos-l img {
    height: 90px;
}
.footer-down {
    border-top: 2px solid #FF8800;
}
.footer-down a {
    color: #fff;
    text-decoration: none;
    margin-right: 1.25em;
}
.footer-down a:hover {
    color: #FFD7A8;
}
@media (max-width: 40em) {
    /* 640px */
    .footer {
        padding-left: 0.625em;
    }
    .footer-middle dl.versand dd {
        clear: both;
    }
}
/* ##############################################
    Inhalt links  Navigation
############################################## */

.bg {
    background: #F6F6F6;
}
#nav_service {
	float: left;
	width: 15.5%;
	min-width: 192px;
	margin-left: 0px;
	margin-top: 10px;
}

/* Navigationsmenü Shop */
#menu_wrapper {
    padding: 0;
    border-style: solid;
    border-color: #828A96;
    border-width: 1px;
    border-radius: 0;
    background-color: #828A96;
    box-shadow: none;
    border-collapse: separate;
    line-height: 0;
    width: 178px;
}
#menu_table {
    margin: 0px;
    margin-bottom: -1px;
    margin-right: -1px;
    padding: 0;
    display: inline-block;
    width: auto;
}
#menu_table li a {
    text-decoration: none;
    color: #FFFFFF;
    font-weight: bold;
    padding: 11px 30px 11px 10px;
    display: block;
    cursor: pointer;
    white-space: nowrap;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
#menu_table li div.buttonbg {
    height: 38px;
    width: 176px;
    background-color: #8E96A3;
    border-bottom: 1px solid #727272;
    border-top: 1px solid #B2B8BF;
    border-right: 1px solid #B2B8BF;
    border-left: 1px solid #727272;
    border-radius: 0;
    padding: 0;
    box-shadow: none;
    text-align: left;
    background-image: url('../img/button_bg1.png');
    background-repeat: repeat-x;
    background-color: #828A94;
    background-image: -moz-linear-gradient(top, #8E96A2 0%, #828A94 100%);
    background-image: -webkit-linear-gradient(top, #8E96A2 0%, #828A94 100%);
    background-image: linear-gradient(top, #8E96A2 0%, #828A94 100%);
}
#menu_table li:hover div.buttonbg a, #menu_table li a:hover {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}
#menu_table li.active div.buttonbg, #menu_table li:hover div.buttonbg {
    box-shadow: 0 0 11px -5px #FFFFFF inset;
    background-image: url('../img/buttonhot_bg1.png');
    background-repeat: repeat-x;
    background-color: #FF8800;
    background-image: -moz-linear-gradient(top, #FFC929 0%, #FF8800 100%);
    background-image: -webkit-linear-gradient(top, #FFC929 0%, #FF8800 100%);
    background-image: linear-gradient(top, #FFC929 0%, #FF8800 100%);
}
#menu_table ul li a {
    color: #727272;
    font-weight: bold;
    text-decoration: none;
    display: block;
    vertical-align: middle;
    white-space: nowrap;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
#menu_table ul li:hover > a {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}
#menu_table ul li a:hover {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}
#menu_table ul li:hover {
    border-color: transparent;
    background-color: #FFFFFF;
    box-shadow: none;
}
#menu_table ul {
    margin: 0;
    border-style: solid;
    border-color: #D6D7D7;
    border-width: 0;
    padding: 0;
    background: #FFFFFF;
    border-radius: 0;
    box-shadow: 1px 1px 5px -1px #333333;
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    transition-property:opacity;
    -webkit-transition-property:opacity;
    -moz-transition-property:opacity;
    -ms-transition-property:opacity;
    opacity: 0;
    position: absolute;
    top:-99999px;
    z-index: 4000;
}
#menu_table ul li a {
    padding: 10px 18px 10px 16px;
    text-align: left;
}
#menu_table ul li {
    border-style: solid;
    border-color: #D6D7D7;
    border-width: 1px;
    height: auto;
    width: auto;
    text-align: left;
    line-height: 0;
    cursor: pointer;
    float: none;
    margin: 0 0 0px 0;
    border-radius: 0;
    padding: 0;
    box-shadow: none;
    background-color: #F2F2F2;
    display: block;
}
#menu_table a img {
    border: none;
}
#menu_table li {
    list-style: none;
    margin: 0px 1px 0px 0px;
    float: left;
    display: inline-block;
    position: relative;
}
#menu_table li:hover > ul {
    top: 0;
    left: 100%;
    right: auto;
    opacity: 1;
}
#menu_table ul li:hover > ul {
    opacity: 1;
    top: -0px;
    left: 100%;
    right: auto;
}
#menu_table ul ul {
    position: absolute;
    z-index: 5000;
}
#menu_table div.arrow {
    background-image: url(../img/ebab_mbmcp_d.png);
    background-repeat: no-repeat;
    background-position: right center;
    height: 100%;
}
#menu_table ul li a.with_arrow {
    background-image: url(../img/ebab_mbmcp_c.png);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 18px;
}
#menu_table ul li a.with_arrow:hover, #menu_table ul li:hover > a.with_arrow {
    background-image: url(../img/ebab_mbmcp_c2.png);
}
#menu_table ul li.menu_u:hover {
    background-image: url('../img/menuitemhot_bg1.png');
    background-repeat: repeat-x;
    background-color: #FF8800;
    background-image: -moz-linear-gradient(top, #FFC929 0%, #FF8800 100%);
    background-image: -webkit-linear-gradient(top, #FFC929 0%, #FF8800 100%);
    background-image: linear-gradient(top, #FFC929 0%, #FF8800 100%);
}

/* Navigation Service */
#se_wrapper {
    padding: 0;
    width: 192px;
}
#se_table {
    margin: 0;
    padding: 0;
}
#se_table ul {
    margin: 0;
    padding: 0 0 0 10px;
}
#se_table li a {
    text-decoration: none;
    letter-spacing: 0.03em;
    color: #727272;
    font-weight: bold;
    padding: 10px 5px 5px 10px;
    display: block;
    cursor: pointer;
    white-space: nowrap;
}
#se_table li div.buttonbg {
    margin-top: 10px;
    height: 32px;
    width: 192px;
    border-bottom: 1px solid #FF8800;
    padding: 0;
    text-align: left;
    background: -ms-linear-gradient(top, #F6F6F6 0%, #FAF6B4 100%);
    background: -moz-linear-gradient(top, #F6F6F6 0%, #FAF6B4 100%);
    background: -webkit-linear-gradient(top, #F6F6F6 0%, #FAF6B4 100%);
    background: linear-gradient(top, #F6F6F6 0%, #FAF6B4 100%);
}
#se_table li:hover div.buttonbg a, #se_table li a:hover {
    color: #FF8800;
    text-decoration: none;
}
#se_table ul li a {
    color: #727272;
    font-weight: bold;
    font-size: 0.9em;
    padding: 10px 5px 5px 20px;
}
#se_table ul li:hover > a {
    color: #FF8800;
    text-decoration: none;
}

/* ##############################################
    Inhalt rechts Seiteninhalt
############################################## */

.btn.content-btn {
    background-color: #FF8800;
    border-color: #FF8800;
    box-shadow: 0 0 10px #999;
	-webkit-box-shadow: 0;
}
.btn.content-btn:hover {
    background-color: #FF8800;
	border-color:#FF8800;
    -webkit-box-shadow: unset;
    box-shadow: unset;
}

#inhalt_left {float:left}


#content_right{
	float: none;
    margin: 10px 5px 10px 225px;
}

#content_right_admin{
	float: none;
    margin: 10px 5px 10px 0;
}

@media (max-width: 40em) {
    /* 640px */
    #nav_service{
        display: none;
    }
}


#content_right .content_in {
	
	float: none;
	padding: 3%;
	font-size: 0.875em;
	line-height: 1.6em;
	margin: 0 0 -30px 0;
	background: #FFFFFF;
	-webkit-box-shadow: 0px 0px 4px #979797;
	-moz-box-shadow: 0px 0px 4px #979797;
	box-shadow: 0px 0px 4px #979797;
}


#content_right .content_in .img_in{
	clear: both;
	float: right;
	margin: 2%;
    width: 10%;
    height: auto;
    border: none;
}


.link {
    display: inline !important;
    font-weight: normal !important;
}

/* ##############################################
    Inhalt FAQ
############################################## */

#content_right .content_in article[id*="faq"] h3 {
	
	background: #f8d42d; /* Old browsers */
	background: -moz-linear-gradient(top,  #f8d42d 0%, #f8bb2d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #f8d42d 0%,#f8bb2d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #f8d42d 0%,#f8bb2d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8d42d', endColorstr='#f8bb2d',GradientType=0 ); /* IE6-9 */
	border: 1px solid #f8bb2d;
    box-shadow: 1px 3px 5px -1px #ccc;
    font-weight: bold;
    padding: 2px 0px 2px 10px;

}
#content_right .content_in article[id*="faq"] h3 a {
    text-align: left;
	text-decoration:none;
}
#content_right .content_in article[id*="faq"]:not(:target) div.faq_in {
    display: none;
}
#content_right .content_in article[id*="faq"] h3 a:before {
    content: '\25BC';
    vertical-align: middle;
}
#content_right .content_in article[id*="faq"]:target h3 a:before {
    content: '\25B2';
    vertical-align: middle;
}


/* Created with Easy Button & Menu Maker */

#mbmcpebul_wrapper {
  padding: 0;
  line-height: 0;
  width: 100%;
  background: #8E96A3;
}

#mbmcpebul_wrapper.quirks {
  margin-bottom: 1px;
  margin-right: 1px;
}

#mbmcpebul_wrapper.quirks #mbmcpebul_table ul li {
  width: 100%;
}

#mbmcpebul_table {
  margin: 0px;
  margin-bottom: -1px;
  margin-right: -1px;
  padding: 0;
  line-height: 0px;
  font-size: 0px;
  display: inline-block;
  width: auto;
}

#mbmcpebul_table li a {
  line-height: 16px;
  font-size: 13px;
  font-family: 'Roboto Condensed', sans-serif;
  text-decoration: none;
  color: #FFFFFF;
  font-style: normal;
  font-weight: bold;
  padding: 11px 30px 11px 15px;
  display: block;
  cursor: pointer;
  white-space: nowrap;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

#mbmcpebul_table li div.buttonbg {
  height: 38px;
  width: 130px;
  line-height: 0;
  background-color: #8E96A3;
  border-style: solid;
  border-color: transparent;
  border-width: 1px;
  border-radius: 0;
  padding: 0;
  box-shadow: none;
  text-align: center;
}

#mbmcpebul_table li:hover div.buttonbg a, #mbmcpebul_table li.expanded a.topitem, #mbmcpebul_table li.active a.topitem,
#mbmcpebul_table li.itemhot a.topitem, #mbmcpebul_table li a:hover {
  color: #FFFFFF;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
}


#mbmcpebul_table li.expanded div.buttonbg, #mbmcpebul_table li.active div.buttonbg, #mbmcpebul_table li.itemhot div.buttonbg, #mbmcpebul_table li:hover div.buttonbg {
  background-color: #FFFFFF;
  box-shadow: 0 0 11px -5px #FFFFFF inset;
}

#mbmcpebul_table li.expanded div.buttonbg, #mbmcpebul_table li.active div.buttonbg, #mbmcpebul_table li.itemhot div.buttonbg, #mbmcpebul_table li:hover div.buttonbg {
  border-color: #444444;
}

#mbmcpebul_table ul li a {
  color: #727272;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 13px;
  line-height: 16px;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
  display: block;
  vertical-align: middle;
  white-space: nowrap;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

#mbmcpebul_table ul li:hover > a {
  color: #FFFFFF;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
}

#mbmcpebul_table ul li.subexpanded a.subexpanded, #mbmcpebul_table ul li.subitemhot a.subitemhot, #mbmcpebul_table ul li a:hover {
  color: #FFFFFF;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 13px;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
}

#mbmcpebul_table ul li:hover, #mbmcpebul_table ul li.subexpanded, #mbmcpebul_table ul li.subitemhot {
  border-color: transparent;
  background-color: #FFFFFF;
  box-shadow: none;
}

#mbmcpebul_table ul {
  margin: 0;
  border-style: solid;
  border-color: #D6D7D7;
  border-width: 0;
  padding: 0;
  background: #FFFFFF;
  font-size: 0;
  border-radius: 0;
}

#mbmcpebul_table ul li a {
  padding: 10px 18px 10px 16px;
  text-align: left;
}

#mbmcpebul_table ul li.separator {
  padding: 10px;
  cursor: default;
  background: none;
  box-shadow: none;
  border-width: 0;
}

#mbmcpebul_table ul li.separator div {
  border-top: 1px solid #C0C0C0;
  border-bottom: 1px solid #DFDFDF;
  font-size: 0px;
}

#mbmcpebul_table ul li {
  border-style: solid;
  border-color: #D6D7D7;
  border-width: 1px;
  height: auto;
  width: auto;
  text-align: left;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  float: none;
  margin: 0 0 0px 0;
  border-radius: 0;
  padding: 0;
  box-shadow: none;
  background-color: #F2F2F2;
  display: block;
}


#mbmcpebul_table ul {
  box-shadow: 1px 1px 5px -1px #333333;
}

#mbmcpebul_table a img {
  border: none;
}

#mbmcpebul_table li {
  list-style: none;
  float: left;
  margin: 0px 1px 1px 0px;
  padding: 0;
  float: left;
  display: inline-block;
}

#mbmcpebul_table.css_menu li {
  position: relative;
}

#mbmcpebul_table.css_menu ul li:hover > ul {
  opacity: 1;
}

#mbmcpebul_table.css_menu li:hover > ul {
  top: 100%;
  left: 0;
  right: auto;
  opacity: 1;
}

#mbmcpebul_table.css_menu ul li:hover > ul {
  top: -0px;
  left: 100%;
  right: auto;
}

#mbmcpebul_table.css_menu ul {
  transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  transition-property:opacity;
  -webkit-transition-property:opacity;
  -moz-transition-property:opacity;
  -ms-transition-property:opacity;
  opacity: 0;
}

#mbmcpebul_table ul {
  position: absolute;
  top:-99999px;
  z-index: 4000;
}

#mbmcpebul_table ul ul {
  position: absolute;
  z-index: 5000;
}

#mbmcpebul_table .submenu_arrow {
  margin-left: 8px;
}


@media screen and (max-width: 500px) {
  #mbmcpebul_wrapper:not(.scripted) {
    text-align: center;
  }

  #mbmcpebul_wrapper:not(.scripted) #mbmcpebul_table li {
    float: none;
    vertical-align: top;
  }
}

#mbmcpebul_wrapper.centeritems {
  text-align: center;
}

#mbmcpebul_wrapper.centeritems #mbmcpebul_table li {
  float: none;
  vertical-align: top;
}
#mbmcpebul_table a.with_img_4 span.img_4x5, .mbmcpebul_menulist span.img_4x5 {
  width: 4px;
  height: 5px;
  display: inline-block;
  vertical-align: middle;
}

#mbmcpebul_table li:hover > a span.img_4x5, #mbmcpebul_table li.subexpanded > a span.img_4x5 {
  background-position: 0 -5px;
}

/*
#mbmcpebul_table div.arrow {
  background-image: url(../img/ebab_mbmcp_d.png);
  background-repeat: no-repeat;
  background-position: right center;
  height: 100%;
}
*/
#mbmcpebul_table ul li a.with_arrow {
  background-image: url(ebab_mbmcp_c.png);
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 22px;
}

#mbmcpebul_table ul li a.with_arrow:hover, #mbmcpebul_table ul li:hover > a.with_arrow, #mbmcpebul_table ul li.subexpanded > a.with_arrow {
  background-image: url(ebab_mbmcp_c2.png);
}

#mbmcpebul_table div.gradient40 {
  background-image: url('button_bg.png');
  background-repeat: repeat-x;
  background-color: #8E96A3;
}

#mbmcpebul_table li:hover div.gradient40, #mbmcpebul_table li.expanded div.gradient40, #mbmcpebul_table li.active div.gradient40, #mbmcpebul_table li.itemhot div.gradient40 {
  background-image: url('buttonhot_bg.png');
  background-repeat: repeat-x;
  background-color: #FF8800;
}

/*
#mbmcpebul_table div.gradient_button {
  background-image: -moz-linear-gradient(top, #8E96A2 0%, #828A94 100%);
  background-image: -webkit-linear-gradient(top, #8E96A2 0%, #828A94 100%);
  background-image: linear-gradient(top, #8E96A2 0%, #828A94 100%);
}
*/
#mbmcpebul_table li:hover div.gradient_button, #mbmcpebul_table li.expanded div.gradient_button, #mbmcpebul_table li.active div.gradient_button, #mbmcpebul_table li.itemhot div.gradient_button {
  background-image: -moz-linear-gradient(top, #FFC929 0%, #FF8800 100%);
  background-image: -webkit-linear-gradient(top, #FFC929 0%, #FF8800 100%);
  background-image: linear-gradient(top, #FFC929 0%, #FF8800 100%);
}

#mbmcpebul_table ul li.gradient38:hover, #mbmcpebul_table ul li.gradient38.subexpanded, #mbmcpebul_table ul li.gradient38.subitemhot {
  background-image: url('menuitemhot_bg.png');
  background-repeat: repeat-x;
  background-color: #FF8800;
}

#mbmcpebul_table ul li.gradient_menuitem:hover, #mbmcpebul_table ul li.gradient_menuitem.subexpanded, #mbmcpebul_table ul li.gradient_menuitem.subitemhot {
  background-image: -moz-linear-gradient(top, #FFC929 0%, #FF8800 100%);
  background-image: -webkit-linear-gradient(top, #FFC929 0%, #FF8800 100%);
  background-image: linear-gradient(top, #FFC929 0%, #FF8800 100%);
}

#mbmcpebul_table li a.button_4, #mbmcpebul_table li div a.button_4 {
  padding-right: 15px;
}